<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="252fe2cc1dee8ccba064174e3ce3b563">
  <dict>
    <!--2020-03-28 10:27:23.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
